@echo off
if exist c:\dszlog.%1 del c:\dszlog.%1 >NUL
set DszLog=C:\DSZLOG.%1
hslink -P%2 -B%3 -HS -R -K -U%4
hs2sx %1
rem if exist c:\dszlog.%1 del c:\dszlog.%1 >NUL

REM %1 = Node
REM %2 = Comport
REM %3 = Baudrate
REM %4 = Upload Path
REM %5 = Conference path (only for sx zmodem)

